Trouble With 1.1.2 Jailbreaking

Discussion in 'iPod touch 1.1.x Jailbreak' started by ph4tandy, Feb 9, 2008.

  1. ph4tandy

    ph4tandy New Member

    Joined:
    Nov 30, 2007
    Messages:
    1
    Likes Received:
    0
    I've read through many of the other threads and followed various instructions on downgrading from 1.1.3 to 1.1.1, jailbreaking 1.1.1, then upgrading to 1.1.2, and can't seem to jailbreak 1.1.2.

    After installing BSD subsystem and OktoPrep on 1.1.1 and upgrading to 1.1.2, whenever i run the windows.bat file, I get some error saying that my iPod isn't connected when it is. Sometimes i get a different error saying that I haven't instaled OktoPrep when i clearly did. Did i do something wrong somewhere? I followed the instructions given by ipodtouchmaster and merchnt17, but still can't seem to jailbreak 1.1.2.

    I had iTunes v7.6 but downgraded cuz i read somewhere that you needed v7.5 to jailbreak iPods.

    Can anyone help me? Thanks.
  2. QuAdS

    QuAdS New Member

    Joined:
    Nov 29, 2007
    Messages:
    314
    Likes Received:
    2
  3. QuAdS

    QuAdS New Member

    Joined:
    Nov 29, 2007
    Messages:
    314
    Likes Received:
    2
    hope that helps

Share This Page